0 Replies Latest reply on Jan 7, 2016 4:21 PM by pavelapp

    Active directory requirment for epo5.3

    pavelapp

      Hello Everyone

      i am planning to migrate my epo4.6 to 5.3 .And i dont have any active directory for this set up.

      is there any mendatory AD requirment for epo5.3

      thanks